/*
Theme Name: Electro Child
Theme URI: https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
Template: electro
Author: MadrasThemes
Author URI: https://madrasthemes.com/
Description: Electro is a robust and flexible WordPress theme, designed by Transvelo to help you make the most out of using WooCommerce to power your online store. The design is well suited for Electronics Store, Vendor based marketplaces, affiliate websites. It is built and comes bundled with most of the advanced features available in most popular eCommerce websites like amazon, flipkart, snapdeal, walmart, alibaba, aliexpress, etc.
Tags: black,blue,pink,yellow,dark,light,two-columns,left-sidebar,fixed-layout,responsive-layout,custom-colors,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 3.3.7.1682449642
Updated: 2023-04-26 03:07:22

*/

add_action( 'init', 'ec_child_show_availability_in_loop' );

function ec_child_show_availability_in_loop() {
    remove_action( 'woocommerce_after_shop_loop_item_title', 'electro_wrap_price_and_add_to_cart',100 );
    add_action( 'woocommerce_after_shop_loop_item_title', 'electro_template_loop_availability', 105 );
    add_action( 'woocommerce_after_shop_loop_item_title', 'electro_wrap_price_and_add_to_cart',107 );
}
.shop-control-bar, select#cat{
	background-color:#212121;
	color:#fff !important;
}
.footer-bottom-widgets {
    background-color: #000;
}
.footer-bottom-widgets-inner.row a, .footer-call-us, .footer-address{
    color:#b5b5b5 !important
}
.footer-call-us {
    margin-top: 30px;
}
.woocommerce-loop-product__title, .home-v13-hero .owl-item>.product .price, .home-v13-hero .products>.product .price, .elementor-5696 .elementor-element.elementor-element-8be428c.elementor-view-framed .elementor-icon, .elementor-5696 .elementor-element.elementor-element-8be428c.elementor-view-default .elementor-icon {
  fill: #FDD700;
	border-color: #FDD700;
	color: #dc222a ;
}
header.site-header.header-v5, header.site-header.header-v4, header#masthead {
    background-color: #000 !important;
}
.full-color-background .top-bar {
    background-color: #000;
}
.elementor-widget-button .elementor-button {

    background-color: #ea1b25 !important;
    color: #f9eded !important;
}
.elementor-widget-button .elementor-button:hover {
    background-color: #000 !important;
}
.elementor-widget-heading .elementor-heading-title {
    color: #000;
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );
}
.page-id-9539 p.elementor-heading-title.elementor-size-small {
    font-size: 60px !important;
}

.header-v13, .top-bar-v7 {
    background-color: #000 !important;
}
#hot-pro h2.woocommerce-loop-product__title {
    margin: 10px 0 25px 0 !important;
}
#hot-pro .product-thumbnail.product-item__thumbnail {
    margin-bottom: 30px !important;
} 
 .home-v13-hero-search .woocommerce-product-search button {
            background-color: #414040  !important;
	 color:#fff !important;
        }
.header-support-inner .support-info {
    color: #fff !important;
}
header.header-v2.stick-this.site-header ul#menu-primary-menu a {
    color: #fff !important;
}
h2.elementor-heading-title {
    font-weight: normal !important;
}
input#wpforms-5881-field_3 {
    border-radius: 1.375rem !important;
}

.wishlist-fragment .hidden-title-form .hide-title-form {
    vertical-align: middle;
}

.wishlist-fragment .hidden-title-form .hide-title-form i.fa.fa-remove:before {
    content: "X";
    font-family: 'Inter';
}

.yith-wcwl-share .share-button i.fa-whatsapp:before {
    content: "\f232";
    font-family: "Font Awesome 5 Brands";
    vertical-align: sub;
    color: #419a41;
    line-height: 2;
}

.yith-wcwl-share .share-button i {
    display: block;
}
.departments-menu-v2 .yamm .dropdown:not(.yamm-tfw):not(.yamm-hw):not(.yamm-fw):hover>.dropdown-menu {
    width: 100%;
    box-shadow: 5px 3px 6px #5a5a5a;
}
.departments-menu-v2 .departments-menu-v2-title+.dropdown-menu li.menu-item-has-children .menu-item {
    padding: 0 1em;
    border-bottom: 1px solid #cfcfcf;
    padding: 6px 0;
}
a.d-md-flex.align-items-center.stretched-link {
    background-color: #fff;
    opacity: .9;
    color: #000 !important;
}

.nav-inline>.menu-item>a:hover {
    color: #dc222a !important;
}

.home-categories-block .category-inner>a {
    background-color: #fff;
    border: 1px solid #f4f4f4;
    box-shadow: 2px 2px 2px #e0dcdc;
}
.topSelling_thisWeek .category-inner a img {
    height: 120px;
    object-fit: cover !important;
}
.topSelling_thisWeek .home-categories-block .media-img img {
    transform: rotate(0deg) !important;
    padding-right: 1.071em;
}
.top-bar.hidden-lg-down.d-none.d-xl-block {
    background-color: #000 !important;
    border-color: #000 !important;
}

ul#menu-home-filter li a {
    color: #898989 !important;
}
div#pt-20 .stretch-full-width.banner-with-products-carousel.mb-5 {
    padding-top: 25px;
}
.mb-3.mb-xl-0.col-md-12.col-xl-6 a.d-md-flex.align-items-center.stretched-link {
    background-color: transparent !important;
}
.mb-3.mb-xl-0.col-md-12.col-xl-6 a.d-md-flex.align-items-center.stretched-link .fw-light.text-dark.lh-sm.me-xxl-4 {
    color: #fff !important;
}
ul.products.products.list-unstyled.row.g-0.row-cols-2.row-cols-md-3.row-cols-lg-3.row-cols-xl-3.row-cols-xxl-2 img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border-radius: 5%;
}

header.header-v2.stick-this.site-header ul#menu-primary-menu li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.active a {
    color: red !important;
}
.products>.product .onsale {z-index:0 !important}



.masthead .header-logo-area, .electro-navbar-inner .departments-menu-v2, .electro-navigation .departments-menu-v2, .header-v2 .header-logo-area, .masthead .header-logo-area {
    min-width: 200px !important;
    max-width: 200px !important;
}

.top-bar .nav>li>a {
    padding: 0.58em 0;
    display: inline-block;
    color: #c1bfbf !important;
}
.top-bar {
    border-bottom: 0;
    background-color: #000 !important;
    color: #fff !important;
}
.header-icon a {
    color: #787878;
}
ul#menu-primary-menu li a {
    font-weight: normal !important;
    font-size: 17px;
    padding: 9px 20px;
}
.input-search-field input#search {
    border: 0;
}
.input-group button.btn.btn-secondary {
    border-radius: 0 20px 20px 0 !important;
    background-color: #fff !important;
    color: #000 !important;
    font-weight: 900;
	margin-left:-20px;
}
.footer-payment-logo li.card-item img.h-auto {
    width: 250px !important;
	
}
.yith-wcwl-add-button a, a.add-to-compare-link {
    color: black !important;
    font-weight: bold;
}
.footer-logo {
    max-width: 200px;
}
.footer-call-us span.media-left.call-us-icon.media-middle i {
    font-size: 35px;
}
span.call-us-number {
    font-size: 17px !important;
}
footer h4.widget-title {
    color: #b5b5b5 !important;
}
.widget.widget_electro_onsale_products_carousel_widget .onsale-product__inner {
    display: flex;
    flex-direction: column;
}
.widget.widget_electro_onsale_products_carousel_widget .onsale-product__inner .onsale-product-thumbnails, .onsale-product-content {
    width: 100% !important;
}

.widget.widget_electro_onsale_products_carousel_widget .onsale-product__inner .deal-progress {
    display: none;
}
.widget.widget_electro_onsale_products_carousel_widget .onsale-product__inner .savings {
    right: 0 !important;
}
a.add_to_wishlist.single_add_to_wishlist span {
    color: #000 !important;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-536cd4d li.category img {
    border-radius: 10px !important;
    margin-bottom: 15px;
    border: 1px solid #e9e6e6;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-536cd4d.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default li.category  h4 {
    font-size: 17px !important;
    font-weight: bold;
    margin-bottom: 20px;
}
.footer-widgets h4.widget-title {
    color: #3a3a3a;
}
.products-carousel-tabs-with-deal .show-nav {
    padding: 8px 0px;
}
section.products-carousel-tabs-with-deal header.show-nav li.nav-item a.nav-link {
    color: #000 !important;
}
section.products-carousel-tabs-with-deal header.show-nav a.action-text {
    display: none;
}
section.products-carousel-tabs-with-deal .deals-block.col-md-6.col-lg-5 {
    padding-left: calc(var(--bs-gutter-x) * .5);
}
section.products-carousel-tabs-with-deal header.show-nav h2.h1 {
    padding-left: 20px;
padding-bottom: 0;
font-size: 18px;
}
section.products-carousel-tabs-with-deal header.show-nav h2.h1:after {
    display: none;
}
section.products-carousel-tabs-with-deal header.show-nav li.nav-item a.nav-link.active {
    color: #fff !important;
}
.products-carousel-tabs-with-deal .show-nav h2.h1 {
    font-size: 1.75rem !important;
    color: #000;
}
div#home-tab-641348ebd16b8-0 ul.products.products.list-unstyled.row.g-0.row-cols-2.row-cols-md-3.row-cols-lg-4.row-cols-xl-4.row-cols-xxl-4 {
    padding-bottom: 35px;
}
.home ul#menu-primary-menu-1 {
    justify-content: end;
}
/* home category*/


.home h3.elementor-image-box-title a {
    font-size: 16px;
    font-weight: bold;
}
@media only screen and (min-width: 991px){

.home .elementor-image-box-wrapper {
    display: flex;
    border: 1px solid #f5f5f5;
    border-radius: 10px;
    flex-direction: row;
    align-items: center !important;
    height: 100px !important;
	margin: 10px 12px;
}

.home .elementor-image-box-wrapper figure.elementor-image-box-img {
       width: 86% !important;
    padding: 10px;
}

.home	h3.elementor-image-box-title {
    margin-bottom: 0;
   line-height: 20px;
}

.home	.elementor-image-box-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    box-shadow: 0px 0px 5px #cbc9c9;
    border-radius: 0px 10px 10px 0;
		padding: 0 10px;
}
	
.home .elementor-widget-image-box h3.elementor-image-box-title a {
    color: #4a4646;
}

}

footer ul li {
    list-style: none !important;
}

a.elementor-toggle-title {
    color: #000 !important;
}
span.elementor-toggle-icon.elementor-toggle-icon-left, .elementor-widget-toggle .elementor-toggle-title, .elementor-widget-toggle .elementor-toggle-icon {
    color: #000 !important;
}


footer .footer-widgets.row.row-cols-lg-2.row-cols-xl-3 {
    margin-bottom: 0 !important;
}
footer div#wpforms-10597 {
    margin: 0 !important;
}

.header-v13 .primary-nav-menu .nav-inline>.dropdown:hover>a { 
	color:#dc222a !important}

span.sale-ends {
    font-size: 15px;
    font-weight: bold;
}


/* header*/
header.site-header.header-v10 ul#menu-primary-menu-1 li a {
    color: #fff !important;
}

header#masthead .container.hidden-lg-down.d-none.d-xl-block {
    max-width: 100% !important;
    padding: 0 !important;
}

header .secondary-nav-menu.col.electro-animate-dropdown.position-relative {
    border-radius: 0 !important;
}

header .secondary-nav-menu.col.electro-animate-dropdown.position-relative {
    padding: 0 20.5%;
}

.masthead.row.align-items-center {
    max-width: 1430px;
    margin: 0 auto;
}

ul#menu-primary-menu-1 {
    justify-content: center;
}
/* footer*/
.widget-column.col.mb-lg-5.mb-xl-0 ul.product_list_widget a span {
    color: #586068 !important;
    font-weight: normal;
}

.widget-column.col.mb-lg-5.mb-xl-0 ul.product_list_widget a span:hover  {
    color: #000 !important;
    }


img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border: 1px solid #ebe9e9;
    padding: 3px !important;
}
#menu-primary-menu-1 ul.dropdown-menu.show, .secondary-nav>.dropdown>.dropdown-toggle.show::before {
    background-color: #ea1b25 !important;
	color: #fff;
}
.owl-item>.product .onsale, .products>.product .onsale{ background-color: #ea1b25 !important;}
/*home page responsive*/

@media only screen and (min-width: 991px){
.off-canvas-navigation-wrapper {
    display: none;
}
}
@media only screen and (max-width: 991px){
.handheld-header-v2 .header-logo img{
	max-width: 180px !important;
	width:100% !important;
}
	.mobile-header-v1.row.align-items-center.handheld-stick-this.stuck.animated.fadeInDown.faster {
    background-color: #000 !important;
}
.home-category .elementor-column.elementor-col-25 {
     padding: 20px !important;
}
.home-category .elementor-image-box-content, 	.home-category .elementor-image-box-content h3 a {
    background-color: #434343;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: normal !important;
    padding: 10px 0;
}
.home-category figure.elementor-image-box-img {
    width: 100% !important;
    height:120px;
    border: 1px solid #d9d5d5;
    border-radius: 10px 10px 0 0;
    padding: 0 20px 0 20px;
}
.home-category  .elementor-image-box-content {
    border-radius: 0 0 10px 10px;
}
.home-category  figure.elementor-image-box-img img{
      max-height:95% !important;
			width:auto !important;
 }
	ul#menu-mobile-handheld-department {
    justify-content: center;
}
.mobile-header-v2.handheld-stick-this {
    background-color: black;
}
.mobile-header-v2 .site-search .widget.widget_product_search form input.search-field{
    font-size: 14px;
    color: #919191;
    padding: 19px;
    height: 20px;
    border-width: 0;
    line-height: 22;
    outline: 0;
    background-color: transparent;
    flex: 0 1 100%;
}
	.site-search {
    margin-top: 2%;
}
}

.footer-contact.col-md-5 img {
    max-width: 175px !important;
    height: auto;
}
/* top right menu*/
ul.nav.nav-inline.float-start.electro-animate-dropdown.flip {
    display: none;
}
/* dropdown menu */
ul.dropdown-menu.show li a:hover {
    background-color: #000 !important;
}
/* search bar*/
form.navbar-search.col {
    padding-right: 0;
    padding-left: 5%;
}

ul#menu-primary-menu-1 {

    text-align: center;
}

ul.dropdown-menu.show li a {
    color: #FFF !important;
    font-size: 14px !important;
    font-weight: bold;
}
.header-v2 ul#menu-primary-menu-1 li a {
    color: #c3bbbb !important;
}

ul.dropdown-menu.show li a {
    color: #FFF !important;
    font-size: 14px !important;
    font-weight: bold;
}
.header-v10 .stick-this.stuck {
    background-color: #000;
	padding-bottom: 0 !important;
}

ul#menu-all-departments-menu, ul#menu-all-departments-menu li ul {
    background-color: #ea1b25;
    font-weight: normal;
}

@media (max-width: 767px){
	.wpforms-field-container {
    width: 100% !important;
}
input#woocommerce-product-search-field-1 {
    padding-top: 0;
    line-height: 12px !important;
}
	.handheld-header-v2 .header-logo, .mobile-header-v1 .header-logo, .mobile-header-v2-inner .header-logo {
    margin-bottom: 0;
    padding-left: 0;
    text-align: center;
    padding-right: 0 !important;
		   flex-grow: 1 !important;
}

	.mobile-header-v1.stuck {
    background-color: #000 !important;
    border-bottom: 1px solid #ddd;
}
	.handheld-header-links {
    flex-grow: 0 !important;
		width:20% !important;
}
	form.woocommerce-product-search button {
    color: black !important;
}
	
	form.woocommerce-product-search{
		
	 border: 0 !important;	
	}   
	.handheld-header-v2 .header-logo img, .mobile-header-v1 .header-logo img, .mobile-header-v2-inner .header-logo img {
    max-width: 182px !important;
    height: auto;
    margin-top: 20px;
}
	.off-canvas-navigation.light ul .dropdown-menu li a {
    color: #4b5670 !important;
}
	.off-canvas-navigation.light .yamm .yamm-content li a, .off-canvas-navigation.light .yamm .yamm-content li.nav-title a, .off-canvas-navigation.light ul li a, .off-canvas-navigation.light ul li.nav-title a {
    color: #4b566b!important;
    border-color: #e3e9ef;
		font-weight:normal !important;
}
}
/*single pro */

@media (min-width: 768px){
.single-product.full-width .single-product-wrapper {
    margin-bottom: 20px !important;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-5.images.electro-carousel-loaded {
    max-height: 445px;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-5.images.electro-carousel-loaded .woocommerce-product-gallery__wrapper img {
    max-height: 420px !important;
    width: auto !important;
    margin-top: 0 !important;
}
.product-images-wrapper ol.flex-control-nav.flex-control-paging {
    padding-bottom: 20px !important;
}
.woocommerce-product-gallery__image.flex-active-slide {
    margin: 0 auto !important;
    text-align: center;
}
figure.electro-wc-product-gallery__image img {
    max-height: 75px;
    width: auto;
    border: 1px solid #f3f3f3 !important;
    padding: 1px;
    border-radius: 10px;
}
	.electro-tabs .electro-tab:not(:last-child) {
    margin-bottom: 1% !important;
}
	.electro-tabs.electro-tabs-wrapper.wc-tabs-wrapper {
    padding: 1% !important;
    margin-bottom: 0 !important;
}
section.related.products {
    padding-top: 3% !important;
}
	
}
/*popup*/
.dialog-widget-content, .dialog-widget-content section.elementor-section.elementor-top-section {
    background-color: #000 !important;
    background-image: none !important;
}
.dialog-widget-content button.elementor-button.elementor-size-sm {
    background-color: #ea1b25 !important;
    color: #fff !important;
    border-radius: 20px;
}
.dialog-widget-content input#form-field-field_acefe21 {
    border-radius: 20px;
}
.dialog-widget-content textarea#form-field-message {
    border-radius: 15px !important;
}
footer#colophon {
    background-color: #f7f7f7;
    padding-top: 2% !important;
}
.home footer#colophon {
    background-color: #FFF !important;
    padding-top: 0% !important;
}
/*branding*/

.vip .wpforms-field-container input#wpforms-70037-field_1 {
    background-color: #fff !important;
    color: #000 !important;
	float: left;
	border-radius: 25px 0 0 25px;
}
button#wpforms-submit-70037 {
    background-color: #000 !important;
    font-weight: normal;
    border-radius: 0px 25px 25px 0px;
    font-size: 16px !important;
    padding: 10px 25px;
    height: 44px;
}
.shop-control-bar .handheld-sidebar-toggle button.btn.sidebar-toggler {
    background-color: transparent !important;
}
div#tab-accessories .check-products .checkbox.accessory-checkbox {
    margin-top: 3%;
    color: #ea1b25 !important;
}
.dialog-message.dialog-lightbox-message h2, .dialog-message.dialog-lightbox-message h3 {
    color: #ea1b25 !important;
}
.elementor-widget-heading .elementor-heading-title,  {
    color: #000 !important;
}
h2.woocommerce-loop-product__title {
    color: #000 !important;
}
footer button.btn.btn-dark {
    background-color: #000 !important;
}
button{
	    color: #fff !important;
	background-color:#ea1b25 !important;
}
button:hover{
	    color: #fff !important;
	background-color:#000 !important;
}
del {
    top: 25px !important;
}
section.up-sells.upsells.products{
	padding-top:3% !important
}

.home .site-content {
    margin-bottom: 0 !important;
}
a.departments-menu-v2-title {
    padding: 0 !important;
}
ul#menu-primary-menu-1 {
    text-align: right !important;
    justify-content: flex-end;
    padding-right: 0 !important;
}

@media only screen and (max-width:1200px){
form.woocommerce-product-search {
    background-color: #fff !important;
    height: 43px;
    line-height: 15px !important;
    padding: 0 !important;
    margin-top: 4% !important;
}
	button.navbar-toggler.navbar-toggle-hamburger {
    background-color: transparent !important;
}
	.handheld-footer {
    background-color: #000 !important;
}
	.handheld-footer.v2 .handheld-widget-menu .menu a {
    color: #fff !important;
}
	.handheld-footer.v2 .handheld-widget-menu {
      margin: 0 auto !important;
}
	.handheld-footer-bar-inner img.custom-logo {
    max-width: 200px !important;
}
	.handheld-header-v2.row.align-items-center.handheld-stick-this {
    background-color: #000 !important;
    padding: 5% 0;
}
span.cart-items-count.count {
    background-color: red !important;
    line-height: 16px;
}	
span.cart-items-count.count {
    background-color: red !important;
    line-height: 20px !important;
	width: 25px !important;
    height: 25px !important;
}

}
div#tab-accessories span.sale-ends {
    display: none;
}
.elementor-message.elementor-message-success {
    color: green !important;
}
/*shop page*/
.widget_product_categories ul li, ul.product-categories {
    border: none !important;
}
h3.widget-title {
    margin-bottom: 5% !important;
}
span.no-child {
    display: none !important;
}
li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term {
    background-color: #ebebeb;
    padding: 0 5px;
    margin: 5px;
    display: block;
    float: left;
    border-radius: 10px;
}
h3.widget-title {
    display: block;
    clear: both;
    width: 100% !important;
}
div#sidebar aside {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 15% !important;
}
li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term:hover {
    background-color: #ede1e1;
}
/*checkout*/
.woocommerce-checkout div#wc-stripe-payment-request-wrapper {
    width: 20% !important;
    margin: 0 auto;
}
.woocommerce-checkout p#wc-stripe-payment-request-button-separator {
    width: 100%;
}
/*signup form*/
.wpforms-field-container, div#wpforms-70037-field_1-container {
    float: left !important;
}
.vip .wpforms-submit-container {
    float: left;
    display: block !important; 
    margin: 0 !important;
    padding: 0 !important;
	clear: none !important;
}
div#wpforms-70037-field_1-container {
    padding: 0 !important;
}
div#wpforms-70037 {
    margin: 0 !important;
}
.wpforms-field-container{
	width:70% !important}
div#wpforms-70037-field_1-container{
	width:100% !important;
}
p#learn-more {
    font-size: 13px !important;
}



/*Typoghraphy*/
.summary.entry-summary p.price ins, .summary.entry-summary p.price bdi {
    font-size: 26px !important;
    font-weight: normal;
}
.summary.entry-summary p.price del bdi{
	font-size: 16px !important;
}
.Check_availability:hover {
    cursor: pointer;
    background-color: black !important;
}
button.slick-next.slick-arrow, button.slick-prev.slick-arrow {
    background-color: transparent !important;
	background: transparent !important;
}
.section-onsale-product-carousel-v9 .onsale-product .product-item__thumbnail .onsale {
    background-color: #ea1b25 !important;
}
aside.widget.woocommerce.widget_layered_nav.woocommerce-widget-layered-nav li a {
    text-transform: uppercase !important;
}

}
h1.elementor-heading-title.elementor-size-xl {
    color: #fff !important;
}
ul.dropdown-menu.dropdown-menu-user-account.show {
    background-color: #ea1b25 !important;
}


p {
    color: #323232 !important;
    font-size: 17px !important;
    margin: 20px 0 !important;
}
H2,H3,H4 {color: #000 !important}

.home p.elementor-icon-box-description {
    font-size: 14px !important;
	  margin: 0px 0 !important;
}
.home h3.elementor-icon-box-title {
    font-size: 16px;
    font-weight: normal !important;
}
header .dropdown-menu>li>a {
    color: #fff !important;
}
header .dropdown-menu>li>a:hover, .handheld-footer {
    background-color: #000 !important;
}
.handheld-footer ul li a {
    color: #9f9b9b !important;
}
.home-vertical-nav.departments-menu-v2 li a {
    color: #000 !important;
    font-size: 16px !important;
}
.dialog-message h2, .dialog-message h3, .dialog-message h1, .dialog-message h4, .dialog-message p {
    color: #a5a0a0 !important;
}

section.up-sells.upsells.products .product-thumbnail.product-item__thumbnail {
    margin-bottom: 27px !important;
}
section.up-sells.upsells.products span.sale-ends {
    font-size: 15px;
    font-weight: normal;
    color: #000 !important;
    display: block;
    margin-top: 30px;
}

.single-product del {
    font-weight: normal !important;
    font-size: 15px !important;
    padding-top: 5px !important;
    line-height: 28px;
}
.electro-tabs.electro-tabs-wrapper.wc-tabs-wrapper {
    padding-bottom: 0 !important;
}
.handheld-header-wrap.container.hidden-xl-up.d-xl-none button.navbar-toggler.navbar-toggle-hamburger {
    padding: 0 !important;
}
.handheld-header-v2 .header-logo img{
	max-width: 320px !important;
	width:100% !important;
}
.handheld-header-v2 .off-canvas-navigation-wrapper{
	    flex: 0 0 50px !important;
}
.handheld-header-v2 .header-logo {
    width: 56% !important;
}
p#billing_country_field label {
    margin-right: 3% !important;
}
.single-product .brand {
    display: none !important;
}
.single-product .brand {
    display: none !important;
}
.footer-bottom-widgets .widget-title {

    color: #b5b5b5 !important;
}
.footer-bottom-widgets .textwidget.custom-html-widget {
    color: #b5b5b5 !important;
}
.footer-bottom-widgets-inner a:hover {
    color: #ffffff !important;
}
.single-product span.loop-product-categories {
    display: none !important;
}

/*check availability */

.summary.entry-summary {
    display: flex;
    flex-direction: column;
}

.dialog-message.dialog-lightbox-message p {
    color: #000 !important;
	    margin-top: 0 !important;
}
.dialog-widget-content.dialog-lightbox-widget-content.animated section{margin-bottom:0 !important}

.single-product .summary.entry-summary {
    display: flex;
    flex-direction: column;
}


.single-product span.onsale {
    display: none;
}
.woocommerce-product-details__short-description {
    margin-bottom: 0% !important;
}
.summary.entry-summary p.price ins {
    font-size: 26px !important;
    font-weight: normal;
}
.single-product a.woocommerce-product-gallery__trigger {
    display: none !important;
}
/*popup*/
.dialog-widget-content.dialog-lightbox-widget-content.animated, .dialog-message.dialog-lightbox-message {
    border-radius: 20px !important;
}
 .dialog-close-button i {
    color: #FFFFFF;
    background-color: #000 !important;
    padding: 5px;
    border-radius: 20px !important;
}
a.dialog-close-button.dialog-lightbox-close-button {
      border-radius: 20px;
    box-shadow: 1px 4px 5px #6b6b6b;
}
.dialog-widget-content.dialog-lightbox-widget-content.animated input, .dialog-widget-content.dialog-lightbox-widget-content.animated textarea {
    border-radius: 10px !important;
    border: 1px solid #e7e7e7 !important;
}


.dialog-message .elementor-background-overlay {
    opacity: 1 !important;
    background-color: #fff !important;
    border-radius: 20px !important;
}
.dialog-message .elementor-heading-title {
    color: #da252d !important;
    border-bottom: 1px solid;
    padding-bottom: 12px;
}

